<template>
    <div class="footout">
        <span>共项服务</span> 
        <span class="applybtn">提交申请</span>
    </div>
</template>

<script>
export default {
    props: ['num'],
    components: {

    },
    data() {
        return {

        };
    },
    watch: {

    },
    computed: {

    },
    created() {

    },
    mounted() {

    },
    methods: {

    },
};
</script>

<style scoped>
.footout{
    width: 100%;
    height: 84px;
    background-color: rgba(255, 255, 255, 1);
	box-shadow: 0px 3px 6px 0px 
		rgba(244, 247, 252, 1);
	border-radius: 12px;
    padding: 20px;
    text-align: right;
}
.applybtn{
    color: rgba(252, 239, 214, 1);
    width: 221px;
	height: 44px;
    line-height: 44px;
    text-align: center;
    display: inline-block;
	background-color: rgba(229, 102, 0, 1);
	border-radius: 8px;
}
</style>
